Subject: bk_2_3: USB mouse weirdness

From: Michel Dänzer <[email-masked]>
Date: Fri, 13 Oct 2000 18:45:23 +0200

I finally upgraded my Pismo to 128M RAM, and it really rocks with bitkeeper's
2.4.0-test10-pre1 :)

However, there is one oddity: When I quit my GNOME session, the USB mouse
doesn't work anymore. The same if I switch from X to console. Un- and
replugging the mouse resurrects it. The trackpad works fine all the time, also
via the input layer.

Not tragic, but annoying.

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/